div.homeabout_left {
	background-color: #434551;
}


a:not(.btn)  { color: #ca4c45 }
div.text-white p { color: #f7f3ea !important;}


.text-content ul li {
	margin-left: 20px;
	padding: 5px 0;	
	list-style-type: disc;
	list-style-position: outside;
} 
	.text-content p:first-of-type::first-letter{ font-size:14px;line-height:21px;display:block;padding-right:0px;margin-bottom:0px;margin-top:0px;font-weight:700;float:none;}